Component({
  properties: {
    visible: {
      type: Boolean,
      value: false
    },
    coderList: {
      type: Array
    }
  },
  data: {
    selected: null
  },
  methods: {
    close: function () {
      this.triggerEvent("cancel");
    }
  }
});